.clearfix { zoom: 1;  /* triggers hasLayout */ }


/*****************=Input type=submit buttons**************/
div.submit input {line-height: 26px; padding-bottom: 0; width:auto; overflow:visible;} /* fix IEs extra width issue for Quirks and Standard modes: http://jehiah.cz/archive/button-width-in-ie-revised */

ol.numbered_list li.num_li{
	padding:4px 30px 18px 58px;
	}
	
div.list_number{
	top:8px;
	}

div#utility_nav {z-index: 100002;}
#page_msg_bubl {z-index: 100001;}